Page MenuHomePhabricator

Enable lua fine grained usage tracking -Early February 2018 batch (days: 2)
Closed, ResolvedPublic

Description

In this batch (after talking to DBAs) we go on with rest of s7 and dewiki (s5) which means dewiki, eswiki, frwiktionary, huwiki, rowiki, ukwiki

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Ladsgroup created this task.Feb 6 2018, 9:03 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptFeb 6 2018, 9:03 PM
Restricted Application added subscribers: Base, Aklapper. · View Herald Transcript

Change 408624 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Enable fine grained usage tracking, another batch.

https://gerrit.wikimedia.org/r/408624

Change 408624 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable fine grained usage tracking, another batch.

https://gerrit.wikimedia.org/r/408624

Mentioned in SAL (#wikimedia-operations) [2018-02-07T01:14:22Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:408624|Enable fine grained usage tracking, another batch. (T186645)]] (duration: 01m 11s)

Lydia_Pintscher moved this task from incoming to in progress on the Wikidata board.Feb 7 2018, 2:50 PM
WMDE-leszek renamed this task from Enable lua fine grained usage tracking -Early February 2018 batch to Enable lua fine grained usage tracking -Early February 2018 batch (days: 1).Feb 8 2018, 8:28 AM
WMDE-leszek renamed this task from Enable lua fine grained usage tracking -Early February 2018 batch (days: 1) to Enable lua fine grained usage tracking -Early February 2018 batch (days: 2).Feb 8 2018, 11:42 AM
Ladsgroup closed this task as Resolved.Feb 8 2018, 1:27 PM
Ladsgroup triaged this task as Normal priority.
Ladsgroup moved this task from In Progress to Done on the Wikidata-Sprint-2018-01-31 board.
Ladsgroup removed a project: Patch-For-Review.